View Issue Details

IDProjectCategoryView StatusLast Update
0020644mantisbtinstallationpublic2016-06-12 00:42
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0020644: Installer should only generate a message when processing SQL steps
Description

When processing a failed upgrade step, the installer builds a message
to provide info to the user, including all the executed SQL statements.

This is not necessary when processing a non-SQL step (UpdateFunction)
as this just duplicates the function name which is already displayed
in the 1st column.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 5b6f2690

2016-01-06 07:11:35

dregad

Details Diff
Install: only generate message when step is SQL

When processing a failed upgrade step, the installer builds a message
to provide info to the user, including all the executed SQL statements.

This is not necessary when processing a non-SQL step (UpdateFunction)
as this just duplicates the function name which is already displayed
in the 1st column.

Fixes 0020644
mod - admin/install.php Diff File

Issue History

Date Modified Username Field Change
2016-02-28 05:57 dregad New Issue
2016-02-28 05:59 dregad Changeset attached => MantisBT master 5b6f2690
2016-02-28 05:59 dregad Assigned To => dregad
2016-02-28 05:59 dregad Status new => resolved
2016-02-28 05:59 dregad Resolution open => fixed
2016-02-28 05:59 dregad Fixed in Version => 1.3.0-rc.2
2016-02-28 06:49 atrol Target Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed